#language: ru

@labeling

Функционал: 999. Labeling. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 999.1. Labeling. Обработка Журнал регистрации

	И В журнале регистрации "0" ошибок по текущему блоку